[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Apparmor error at gateway start

Hi there,

I’ve just installed Whonix 9.2 in Virtualbox 4.3.18 with verified images.

I’m getting an error at Gateway startup, I’d like to know what you think about it :

Thx

Sure it’s 9.2?

This was fixed in 9.2. See also:

Yes it’s 9.2, I’ve downloaded them yesterday with the http links, and it says 9.2!

I’m gonna try your fix anyway,

Thx

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]